

namespace FlowStudio
{
    using GalaSoft.MvvmLight.Messaging;
    using ViewModel.Messages;

    /// <summary>
    /// Interaction logic for OptionsWindow.xaml
    /// </summary>
    public partial class OptionsWindow
    {
        public OptionsWindow()
        {
            InitializeComponent();

            Messenger.Default.Register<CloseOptionsMessage>(this, OnCloseOptionsMessage);
        }

        private void OnCloseOptionsMessage(CloseOptionsMessage closeOptionsMessage)
        {
            Close();
        }
    }
}
